Ubuntu 16.04最新内核4.4.0-143暂不支持Virtualbox 5.2

大伟哥 提交于 2019-02-14,周四, 13:07

今天早上大伟哥升级Ubuntu 16.04桌面的Linux内核版本到4.4.0-143以后,重启以后Virtualbox虚拟机就没法启动了。

按照弹出的报错提示运行sudo /sbin/vboxconfig命令不能觖决问题,安装Ubuntu 16.04默认源里的Virtualbox 5.1.38替换已经升级的5.2.26也不能解决问题,估计是新升级的内核里面没有对Virtualbox的支持。

使用sudo apt purge linux-headers-4.4.0-143 linux-image-4.4.0-143-generic命令删除新安装的Linux内核以后,系统自动返回了前一个内核版本,再次启动Virtualbox就可以正常启动了。

所以以后有了升级以后还是要等等再升级吧,免得造成不必要的麻烦。

文章分类

标签

添加新评论

此字段内容将保密,不会被其他人看见。

受限制的 HTML

  • 允许的HTML标签:<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>
  • 自动断行和分段。
  • 网页和电子邮件地址自动转换为链接。